var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":80,"id":4095,"methods":[{"el":51,"sc":5,"sl":47},{"el":56,"sc":5,"sl":53},{"el":60,"sc":5,"sl":58},{"el":65,"sc":5,"sl":62},{"el":73,"sc":5,"sl":67},{"el":78,"sc":5,"sl":75}],"name":"ContentOutputStream","sl":43}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_120":{"methods":[{"sl":47},{"sl":53},{"sl":58},{"sl":62},{"sl":67}],"name":"testHttpPostsWithExpectationVerification","pass":true,"statements":[{"sl":48},{"sl":49},{"sl":50},{"sl":55},{"sl":64},{"sl":69},{"sl":72}]},"test_130":{"methods":[{"sl":47},{"sl":53},{"sl":58},{"sl":67}],"name":"testSimpleHttpPostsContentNotConsumed","pass":true,"statements":[{"sl":48},{"sl":49},{"sl":50},{"sl":55},{"sl":69},{"sl":72}]},"test_167":{"methods":[{"sl":47},{"sl":53},{"sl":58},{"sl":67}],"name":"testSimpleHttpPostsChunked","pass":true,"statements":[{"sl":48},{"sl":49},{"sl":50},{"sl":55},{"sl":69},{"sl":72}]},"test_222":{"methods":[{"sl":47},{"sl":53},{"sl":58},{"sl":67}],"name":"testHttpPostsWithExpectContinue","pass":true,"statements":[{"sl":48},{"sl":49},{"sl":50},{"sl":55},{"sl":69},{"sl":72}]},"test_224":{"methods":[{"sl":47},{"sl":53},{"sl":58},{"sl":67}],"name":"testSimpleHttpPostsHTTP10","pass":true,"statements":[{"sl":48},{"sl":49},{"sl":50},{"sl":55},{"sl":69},{"sl":72}]},"test_341":{"methods":[{"sl":47},{"sl":53},{"sl":58},{"sl":67}],"name":"testSimpleHttpPostsWithContentLength","pass":true,"statements":[{"sl":48},{"sl":49},{"sl":50},{"sl":55},{"sl":69},{"sl":72}]},"test_45":{"methods":[{"sl":47},{"sl":53},{"sl":58},{"sl":67}],"name":"testInputThrottling","pass":true,"statements":[{"sl":48},{"sl":49},{"sl":50},{"sl":55},{"sl":69},{"sl":72}]},"test_73":{"methods":[{"sl":47},{"sl":53},{"sl":58},{"sl":67}],"name":"testSimpleHttpGets","pass":true,"statements":[{"sl":48},{"sl":49},{"sl":50},{"sl":55},{"sl":69},{"sl":72}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [73, 222, 341, 224, 130, 120, 45, 167], [73, 222, 341, 224, 130, 120, 45, 167], [73, 222, 341, 224, 130, 120, 45, 167], [73, 222, 341, 224, 130, 120, 45, 167], [], [], [73, 222, 341, 224, 130, 120, 45, 167], [], [73, 222, 341, 224, 130, 120, 45, 167], [], [], [73, 222, 341, 224, 130, 120, 45, 167], [], [], [], [120], [], [120], [], [], [73, 222, 341, 224, 130, 120, 45, 167], [], [73, 222, 341, 224, 130, 120, 45, 167], [], [], [73, 222, 341, 224, 130, 120, 45, 167], [], [], [], [], [], [], [], []]
